Subject: [netatalk-admins] Netatalk FAQ-O-Matic

From: [email-masked] (William P. McGonigle)
Date: 02 Dec 97 11:13:26 EST

My FAQ has been getting out of date for a while, so I've installed a
FAQ-O-Matic for netatalk.  The FAQ-O-Matic allows anybody to add information to
the FAQ.

The scope has been broadened to include all flavors of netatalk, since I use it
myself as a resource, and I'm diversifiying my netatalk platforms.  I hope it
helps everybody too.  Since the FAQ came from a linux-centric orientation, the
content is currently linux-heavy.

I've transferred the information from my old static page, but I still have a
couple thousand mail messages to go through to update it, so I figured I'd open
it up at this time for folks to add information.  Please note that not
everything is 100% functional at this point, like the search.  I hope to
improve that soon.

The location (for now, anyway) is:

http://threepio.hitchcock.org/netatalk/

Please take a look, have patience with the slow box, and add information!

-Bill